let state = !this.effect.disabled;
this.effect.update({"disabled": state});

if (state)
  return ui.notifications.info("Effet.CreatureBackInWater", {localize: true})

return ui.notifications.info("Effet.CreatureOutOfWater", {localize: true});